/*
    使用プログラム
    SEIZO100Search.php     生産計画展開処理
*/

/*****************************
 * ヘッダーエリア定義
 ****************************/
/* テーブルエリア */
.SEIZO100-hedertbl-width td{
    width: 490px;
}

/* ボタンエリア */
.SEIZO100-btn_area {
    margin-top: 69px;
    margin-left: 17px;
}

/****各入力項目定義****/
/* ラインコード */
.SEIZO100-txt-line_cd {
    width: 40px;
}

/* 倉庫名称 */
.SEIZO100-lbl-sokonm {
    width: 400px;
}
/* ライン名称 */
.SEIZO100-tbl_head_lbl {
    width: 400px;
}

/*****************************
 * 明細エリア定義
 ****************************/
/****各入力項目定義****/

/****一覧定義（発行対象）****/
/* 一覧 */
.SEIZO100-tbl-search {
    margin-top: 0px;
}

.SEIZO100-btn_wd{
    width: 50px;
}

.SEIZO100-tbl-MeisaiTbl{
    height: 644px;
    width: 350px;
    overflow-y: scroll;
}

/*1列目(生産日)*/
.SEIZO100-tbl-search tbody tr td:nth-of-type(1) {
    width: 30px;
    text-align: center;
}

/*4列目(生産品目数)*/
.SEIZO100-tbl-search tbody tr td:nth-of-type(2) {
    width: 65px;
    text-align: right;
}

/*5列目(実行)*/
.SEIZO100-tbl-search tbody tr td:nth-of-type(3) {
    width: 30px;
    text-align: center;
}

/*6列目(実行状況)*/
.SEIZO100-tbl-search tbody tr td:nth-of-type(4) {
    width: 100px;
    text-align: center;
}

/*7列目(実行結果)*/
.SEIZO100-tbl-search tbody tr td:nth-of-type(5) {
    width: 100px;
    text-align: center;
}

/*8列目(表示ボタン)*/
.SEIZO100-tbl-search tbody tr td:nth-of-type(6) {
    width: 100px;
    text-align: center;
}
